alias: 'Dim balcony to relax when sun is below horizon'
trigger:
  platform: state
  entity_id: sun.sun
  from: 'above_horizon'
  to: 'below_horizon'
  # offset: "+00:30:00"
condition:
  - condition: state
    entity_id: light.balcony
    state: 'on'
action:
  service: scene.turn_on
  entity_id: scene.balcony_relax
